clusterssh (4.13-1) unstable; urgency=medium

  * New upstream version 4.13 (Closes: #758215)
  * Bump Standards-Version to 4.1.3

 -- tony mancill <tmancill@debian.org>  Wed, 27 Dec 2017 19:52:03 -0800

clusterssh (4.12-1) unstable; urgency=medium

  * New upstream version 4.12
  * Bump Standards-Version to 4.1.2

 -- tony mancill <tmancill@debian.org>  Sat, 23 Dec 2017 07:22:16 -0800

clusterssh (4.10.02-1) unstable; urgency=medium

  * New upstream version 4.10.02
    - Adds columns and rows: -x <cols> or -y <rows>
  * Update debian/watch to version=4 + repack + xz
  * Bump Standards-Version to 4.0.1

 -- tony mancill <tmancill@debian.org>  Fri, 11 Aug 2017 12:06:20 -0700

clusterssh (4.09-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards-Version to 4.0.0

 -- tony mancill <tmancill@debian.org>  Thu, 22 Jun 2017 20:59:37 -0700

clusterssh (4.09-1) experimental; urgency=medium

  * New upstream release.
  * Remove upstream_PR_66.patch, which has been applied upstream.
  * Use debhelper 10.
  * Update years in debian/copyright.

 -- tony mancill <tmancill@debian.org>  Sat, 25 Mar 2017 18:20:30 -0700

clusterssh (4.08-2) unstable; urgency=medium

  * Add patch to revert auto-spacing behavior added by
    https://github.com/duncs/clusterssh/pull/66. (Closes: #842965)
    The upstream behavior can be enabled by setting
    auto_wm_decoration_offsets=yes in ~/.clusterssh/config.
  * Update debian/NEWS to drop old news (versions were prior to
    stable) and to explain auto_wm_decoration_offsets.

 -- tony mancill <tmancill@debian.org>  Wed, 09 Nov 2016 21:09:52 -0800

clusterssh (4.08-1) unstable; urgency=medium

  * New upstream release.
    - Add libx11-protocol-other-perl as build and runtime dependency.
    - Add libsort-naturally-perl as a build-dependency.

 -- tony mancill <tmancill@debian.org>  Sun, 23 Oct 2016 18:10:51 -0700

clusterssh (4.07-2) unstable; urgency=medium

  * Replace XPM icon file with SVG file. (LP: #1575344)
  * Add patch for typo in manpages.

 -- tony mancill <tmancill@debian.org>  Sun, 25 Sep 2016 20:01:56 -0700

clusterssh (4.07-1) unstable; urgency=medium

  * New upstream release.
    - Rework hostname expansion to be pure-perl rather than relying on
      the bash shell.  https://github.com/duncs/clusterssh/issues/53
  * Bump Standards-Version to 3.9.8.
  * Use https URL for Vcs-Git in debian/control.

 -- tony mancill <tmancill@debian.org>  Mon, 02 May 2016 20:40:39 -0700

clusterssh (4.06-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7.
  * Remove debian/patches that have been integrated upstream.

 -- tony mancill <tmancill@debian.org>  Fri, 01 Apr 2016 21:53:37 -0700

clusterssh (4.05-2) unstable; urgency=medium

  * Update the paths in the bash completion script (to find clusters).

 -- tony mancill <tmancill@debian.org>  Thu, 03 Dec 2015 20:05:37 -0800

clusterssh (4.05-1) unstable; urgency=medium

  * New upstream release.
    - Control-q has been replaced with Alt-q as the default keymapping
      for key_quit.  (Closes: #805868)

 -- tony mancill <tmancill@debian.org>  Sat, 28 Nov 2015 08:18:03 -0800

clusterssh (4.04.01-1) unstable; urgency=medium

  * New upstream release.
    - Includes csftp
  * This package no longer ship symlinks for ctel, crsh, or ccons.
    Instead use the wrapper script provided by upstream.

 -- tony mancill <tmancill@debian.org>  Sat, 21 Nov 2015 12:32:26 -0800

clusterssh (4.04-1) unstable; urgency=medium

  * New upstream release.
  * Drop .menu file in favor of .desktop file.
  * Include bash-completion script; build-dep on bash-completion.

 -- tony mancill <tmancill@debian.org>  Sat, 14 Nov 2015 20:23:11 -0800

clusterssh (4.03.06-2) unstable; urgency=medium

  * Add build dependency on libmodule-build-perl (and perl).
    Thanks to Dominic Hargreaves for the bug report.
    (Closes: #788892)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Update Vcs-Browser URL.
  * Drop debian/README.source, referring to quilt.
  * Merge debian/NEWS and debian/clusterssh.NEWS.

 -- gregor herrmann <gregoa@debian.org>  Tue, 16 Jun 2015 00:28:12 +0200

clusterssh (4.03.06-1) unstable; urgency=medium

  * New upstream release.

 -- tony mancill <tmancill@debian.org>  Sun, 01 Feb 2015 09:26:29 -0800

clusterssh (4.03.04-1) unstable; urgency=medium

  * New upstream release.

 -- tony mancill <tmancill@debian.org>  Sat, 13 Dec 2014 15:56:24 -0800

clusterssh (4.03.03-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6.

 -- tony mancill <tmancill@debian.org>  Sun, 12 Oct 2014 09:56:36 -0700

clusterssh (4.03.02-1) unstable; urgency=medium

  * New upstream release.
  * Add clusterssh.NEWS file to alert users to changing options.

 -- tony mancill <tmancill@debian.org>  Sun, 10 Aug 2014 10:06:49 -0700

clusterssh (4.02.04-1) unstable; urgency=medium

  * New upstream release.  Several bug fixes.
    - Correct autoclose short option to what is actually used
    - Fix 'use_all_a_records' option
    - Fix 'title' option (thanks to Barry Roberts)
    - Fix 'Add host or cluster' window to contain cluster names

 -- tony mancill <tmancill@debian.org>  Sat, 17 May 2014 10:30:57 -0700

clusterssh (4.02.03+20140218+gited2940d9-1) unstable; urgency=medium

  * New upstream release.
  * Add libcpan-changes-perl to Build-Depends.

 -- tony mancill <tmancill@debian.org>  Wed, 07 May 2014 22:17:35 -0700

clusterssh (4.02.02+20140117+git58bd88a0-1) unstable; urgency=medium

  * New upstream release.
    - Fix macros (%u, %s, %h, %n) not doing multiple replacements
    - Add in key shortcut for username macro (default: ALT-u)
    - Add in key shortcut for local hostname macro (default: ALT-l)
    - Fix a bug with 'show history' key shortcut
    - Fix "uninitialised errors in hash element" bug [clusterssh
      support-requests:#38]
    - Fix the default cluster not being opened
      (LP: #1244906)
    - Add in toggle for macros
    - Fix for File -> Show History logs an error on the console
      (Closes: #716939)
    - Fix clusters file parsing of tags with line continuation
      (Closes: #722174)
  * Depend on DH 9.
  * Bump Standards-Version to 3.9.5.
  * Update Vcs- URLs to canonical format.

 -- tony mancill <tmancill@debian.org>  Fri, 17 Jan 2014 21:47:33 -0800

clusterssh (4.02.01-1) unstable; urgency=low

  * New upstream release.
    - Adds support for "tags" files (each line maps a hostname to 1+ tags)
    - Adds external_cluster_command to allow invoking a helper to
      generate hostnames from a tag.

 -- tony mancill <tmancill@debian.org>  Tue, 16 Apr 2013 21:22:07 -0700

clusterssh (4.01.05-1) unstable; urgency=low

  [ gregor herrmann ]
  * Update debian/watch file for 4.x series tarballs

  [ tony mancill ]
  * New upstream release.
    - no longer forces -l $user on the command line (Closes: #701872)
    - new option (-m, --unique-servers) to remove repeated servers when
      opening terminals

 -- tony mancill <tmancill@debian.org>  Fri, 08 Mar 2013 22:05:20 -0800

clusterssh (4.01.04-1) unstable; urgency=low

  * New upstream release.
    - All windows share the same WM_CLASS "cssh" (Closes: #614096)
    - The "user" option is restored. (Closes: #699874) 
    - Removed Debian patches applied upstream. 
  * Add libtest-differences-perl to Build-Depends.

 -- tony mancill <tmancill@debian.org>  Tue, 26 Feb 2013 13:38:04 -0800

clusterssh (4.01.01-5) unstable; urgency=low

  * Bump Standards-Version to 3.9.4 (no changes).
  * update whatis entry for App::Helper
  * Apply patch to fix ctel, crsh, and ccon comms methods
    (Closes: #697185)
  * Add patch to remove incorrect "always_tile" entry from manpages.
    The correct option is "window_tiling". (Closes: #697371)

 -- tony mancill <tmancill@debian.org>  Fri, 04 Jan 2013 21:26:26 -0800

clusterssh (4.01.01-4) unstable; urgency=low

  * Patch manpages to refer to ~/.clusterssh/config instead of .csshrc.
    Patch default configuration file to reference ~/.clusterssh/clusters
    if clusters are present in the configuration.
    (Closes: #673507)

 -- tony mancill <tmancill@debian.org>  Sun, 24 Jun 2012 09:35:37 -0700

clusterssh (4.01.01-3) unstable; urgency=low

  * Add build dependency on openssh-client. (Closes: #674304)

 -- gregor herrmann <gregoa@debian.org>  Thu, 24 May 2012 16:41:56 +0200

clusterssh (4.01.01-2) unstable; urgency=low

  * Add patch to improve paste logic for non-qwery layouts.
    - Thank you to Peter Gervai. (Closes: #364565)

 -- tony mancill <tmancill@debian.org>  Mon, 07 May 2012 20:56:58 -0700

clusterssh (4.01.01-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Add 03_disable_config_test.patch to allow tests to complete when
    build occurs on system other than upstream maintainer's.
  * d/control: add ${perl:Depends}, libtry-tiny-perl, and 
    libexception-class-perl to the binary package Depends.

 -- tony mancill <tmancill@debian.org>  Sun, 06 May 2012 14:10:51 -0700

clusterssh (4.00.11-2) unstable; urgency=low

  * Update Vcs-* fields in debian/control for transition to git.
  * Add patch to treat "clusterssh" as "cssh" (Closes: #644368)

 -- tony mancill <tmancill@debian.org>  Sun, 23 Oct 2011 21:28:44 -0700

clusterssh (4.00.11-1) unstable; urgency=low

  * New upstream release
    - adds ccon (console)
    - (Closes: #641480)

 -- tony mancill <tmancill@debian.org>  Sun, 18 Sep 2011 10:57:59 -0700

clusterssh (4.00.07-1) unstable; urgency=low

  * New upstream release
  * Remove debian_587378.patch, as was incorporated upstream
  * Update long description to include command name.  (Closes: #595345)
  * Add symlink for clusterssh -> cssh: add manpage symlink for same.
  * Update Standards Version to 3.9.1 (no changes necessary).

 -- tony mancill <tmancill@debian.org>  Mon, 24 Jan 2011 22:14:59 -0800

clusterssh (4.00.05-3) unstable; urgency=low

  * Update Standards Version to 3.9.0 (no changes necessary).
  * Update Vcs-Browser link in debian/control (thanks to Petr Vorel).

 -- tony mancill <tmancill@debian.org>  Sun, 18 Jul 2010 15:20:46 -0700

clusterssh (4.00.05-2) unstable; urgency=medium (closes important bug)

  * Add patch to restore --username/-l option. (Closes: #587378)

 -- tony mancill <tmancill@debian.org>  Tue, 29 Jun 2010 12:18:33 -0700

clusterssh (4.00.05-1) unstable; urgency=low

  * New upstream release.  (Closes: #586295)
  * Add patch for warning emitted when adding hosts. (Closes: #578208)

 -- tony mancill <tmancill@debian.org>  Sun, 20 Jun 2010 16:07:18 -0700

clusterssh (4.00.04-1) unstable; urgency=low

  * New upstream release.
  * Update Standards Version to 3.8.4 (no changes needed).
  * Update build-deps for new upstream build/test system.
  * Update debian/copyright to account for cscp and modules licensed
    under both the GPL and the Perl Artistic license.

 -- tony mancill <tmancill@debian.org>  Sun, 20 Jun 2010 08:29:31 -0700

clusterssh (4.00.01-1) unstable; urgency=low

  * New upstream release/build system.

 -- tony mancill <tmancill@debian.org>  Sun, 24 Jan 2010 15:47:50 -0800

clusterssh (3.28-2) unstable; urgency=low

  * Convert to quilt source format.
  * Remove Build-Depend on quilt.
  * Set debian/compat to 7.
  * Rework (simplify) debian/rules.

 -- tony mancill <tmancill@debian.org>  Thu, 24 Dec 2009 22:40:07 -0800

clusterssh (3.28-1) unstable; urgency=low

  * New upstream release (closes: #533406)

 -- tony mancill <tmancill@debian.org>  Sat, 19 Dec 2009 15:51:41 -0800

clusterssh (3.27-1) unstable; urgency=low

  * New upstream release (closes: #547931)
  * Add patch allowing '%' to appear in hostname strings. (closes: #543368)
  * Set Standards-Version to 3.8.3 (no changes needed).
  * Update Gregor's email address in Uploaders:.

 -- tony mancill <tmancill@debian.org>  Sun, 04 Oct 2009 11:59:37 -0700

clusterssh (3.26-1) unstable; urgency=low

  * New upstream release
  * Remove Debian patches that have been incorporated upstream.
  * Update debian/README.Debian

 -- tony mancill <tmancill@debian.org>  Mon, 08 Jun 2009 16:44:36 -0700

clusterssh (3.25-1) unstable; urgency=low

  * New upstream release
  * Remove patch for upstream svn r241.
  * Bump policy to version 3.8.1 (no changes).

 -- tony mancill <tmancill@debian.org>  Thu, 26 Mar 2009 22:00:56 -0700

clusterssh (3.24-4) unstable; urgency=low

  * Use upstream r241 of cssh.pl (applied as patch).
    - manpage: options ordered alphabetically (closes: #517956)
    - manpage: EXAMPLES section added (closes: #518185)
    - ~/.csshrc file can now be a symlink (closes: #518196)
  * Modify other Debian patches to apply against r241-patched source.
  * Add 07_mancomment.patch to remove code comment from manpage.

 -- tony mancill <tmancill@debian.org>  Fri, 20 Mar 2009 09:44:10 -0700

clusterssh (3.24-3) unstable; urgency=low

  * Update for ctel-port patch.

 -- tony mancill <tmancill@debian.org>  Wed, 18 Feb 2009 09:04:58 -0800

clusterssh (3.24-2) unstable; urgency=low

  * Add ctel-port patch (closes: #513571)
    (Thank you to Gerfried Fuchs.)

 -- tony mancill <tmancill@debian.org>  Mon, 16 Feb 2009 19:56:28 -0800

clusterssh (3.24-1) unstable; urgency=low

  * New upstream release
  * Remove 01_ssh_config_host patch; incorporated into upstream.

 -- tony mancill <tmancill@debian.org>  Tue, 25 Nov 2008 22:08:45 -0800

clusterssh (3.22-2) unstable; urgency=low

  [ tony mancill ]
  * Add 02_connect_args.patch for overide of ssh_args (closes: #498968)
  * Convert from dpatch to quilt for debian/patches.
  * Add 04_unresolvable_host.patch (closes: #499935)

  [ gregor herrmann ]
  * debian/rules: let configure-stamp target depend on $(QUILT_STAMPFN).
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * Set -e flag in maintainer script, caught by the new version of lintian.
  * Add patch 03_manpage_whois.patch the fix a minor problem in the .NAME
    section of the manpage.

 -- tony mancill <tmancill@debian.org>  Tue, 30 Sep 2008 21:17:11 -0700

clusterssh (3.22-1) unstable; urgency=low

  [ gregor herrmann ]
  * Change debian/copyright to the new machine-readable format.

  [ tony mancill ]
  * New upstream release
  * Remove Debian patches rolled into new upstream release.
  * Add 01_ssh_config_host patch.
  * Bump standards version to 3.7.3 (no changes).

 -- tony mancill <tmancill@debian.org>  Fri, 25 Jan 2008 18:54:33 -0800

clusterssh (3.21-2) unstable; urgency=low

  [ gregor herrmann ]
  * Don't install empty /usr/lib directory.

  [ tony mancill ]
  * Add links for ctel (cluster telnet) binary and manpage.
  * Update debian/rules to reverse order of patch/build-stamp

 -- tony mancill <tmancill@debian.org>  Mon, 03 Dec 2007 23:13:42 -0800

clusterssh (3.21-1) unstable; urgency=low

  * New upstream release
  * Remove debian/patches incorporated into upstream release.
    - 03_class_445441.dpatch
    - 04_unmapped_keysym_446984.dpatch
  * Add patch (05_disable_warning) to disable history warning.

 -- tony mancill <tmancill@debian.org>  Fri, 30 Nov 2007 22:50:59 -0800

clusterssh (3.19.1-9) unstable; urgency=low

  [ gregor herrmann ]
  * Move upstream URL from the description to the new Homepage field.
  * Change XS-Vcs-* fields to Vcs-*.

  [ tony mancill ]
  * Add patch to match "-class <CLASS>" in terminal args and use this
    class as the default class for SendEvents.  (closes: #445441)
  * Add patch to suppress error message printed for unmapped keysym
    in keyboardmap.  (closes: #446984)

 -- tony mancill <tmancill@debian.org>  Sun, 25 Nov 2007 21:36:25 -0800

clusterssh (3.19.1-8) unstable; urgency=low

  * Add patch to allow SendEvents to work with any class of xterm
    (closes: #428003)

 -- tony mancill <tmancill@debian.org>  Thu, 16 Aug 2007 23:04:00 -0700

clusterssh (3.19.1-7) unstable; urgency=low

  * Don't ignore errors of ($MAKE) distclean.
  * Remove deprecated Encoding entry from desktop file and replace
    Application by System there.
  * Include upstream changelog and README.
  * Adjust section in menu file to new menu structure.
  * Update watch file.
  * Add XS-Vcs-Svn and XS-Vcs-Browser fields to debian/control.
  * Add myself to uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 13 Aug 2007 21:22:12 +0200

clusterssh (3.19.1-6) unstable; urgency=low

  * patch from upstream svn to honor '-o' option (closes: #428531)

 -- tony mancill <tmancill@debian.org>  Tue, 12 Jun 2007 07:33:30 -0700

clusterssh (3.19.1-5) unstable; urgency=low

  * added patch from Harald Weidner to fix error messages about uninitialized
    values during startup.  (closes: #402564)
  * increased debhelper dependency to 5; added build dependency on dpatch
  * added homepage to debian/control

 -- tony mancill <tmancill@debian.org>  Mon, 11 Jun 2007 21:23:46 -0700

clusterssh (3.19.1-4) unstable; urgency=medium

  * cssh can now handle directories named ssh and rsh in the PWD
    Thanks to Peter Palfrader for the patch.  (closes: #397201) 

 -- tony mancill <tmancill@debian.org>  Mon,  6 Nov 2006 17:51:10 -0800

clusterssh (3.19.1-3) unstable; urgency=low

  * release of 3.19.1-2 with unmap_on_redraw patch to unstable

 -- tony mancill <tmancill@debian.org>  Sat, 19 Aug 2006 17:55:05 -0700

clusterssh (3.19.1-2) experimental; urgency=low

  * added 'unmap_on_redraw' parameter that defaults to "no" to address
    problems with window tiling on fvwm (closes: #329440)
  * upload to experimental for testing prior to introduction to unstable

 -- tony mancill <tmancill@debian.org>  Wed,  9 Aug 2006 15:19:19 -0700

clusterssh (3.19.1-1) unstable; urgency=low

  * New upstream release
  * sync up Debian's clusterssh.desktop file with upstream

 -- tony mancill <tmancill@debian.org>  Sun, 30 Jul 2006 13:28:39 -0700

clusterssh (3.18.1+3.18.2pre3-2) unstable; urgency=low

  * another upstream pre-release
   - key_paste (Control-v) mapping now configurable (closes: #366671)

 -- tony mancill <tmancill@debian.org>  Thu, 29 Jun 2006 22:55:14 -0700

clusterssh (3.18.1+3.18.2pre3-1) unstable; urgency=low

  * pre-release of upcoming upstream version
    - better support for non-qwerty keys during paste (#364565)
    - fixes multi-line paste buffer problem (Ubuntu #38515)
  * added desktop file (Ubuntu #46524)
  * added icon file for menu entry

 -- tony mancill <tmancill@debian.org>  Mon, 29 May 2006 20:48:57 -0700

clusterssh (3.18.1-2) unstable; urgency=low

  * update path to xterm (closes: #353890)

 -- tony mancill <tmancill@debian.org>  Tue, 21 Feb 2006 22:17:01 -0800

clusterssh (3.18.1-1) unstable; urgency=low

  * new upstream release

 -- tony mancill <tmancill@debian.org>  Wed, 14 Dec 2005 21:27:01 -0800

clusterssh (3.17.1-2) unstable; urgency=low

  * no longer depends on the virtual x-terminal-emulator package because
    of numerous reported problems with terminal emulators that do not 
    support all of the xterm resources; specific dependency declared on 
    xterm.
  * updated README.Debian with list of terminal emulators that are known
    to work (e.g. rxvt and rxvt-beta) as well as those that will not.

 -- tony mancill <tmancill@debian.org>  Wed,  3 Aug 2005 04:29:33 +0000

clusterssh (3.17.1-1) unstable; urgency=low

  * new upstream release
    - Allow _'s in paste text correctly
    - Maintain position of console and add console_position option
  * default terminal is once again x-terminal-emulator, not xterm
    (fixes regression that occurred package for 3.16.1)

 -- tony mancill <tmancill@debian.org>  Sun, 26 Jun 2005 17:27:44 -0700

clusterssh (3.16.1-2) unstable; urgency=low

  * changed dependency on ssh to openssh-client (closes: #315666)

 -- tony mancill <tmancill@debian.org>  Fri, 24 Jun 2005 14:08:44 -0700

clusterssh (3.16.1-1) unstable; urgency=low

  * new upstream release
    - added support for -i/ignore_host_errors (closes: #312881)
    - restored "-l <user>" command-line option (closes: #312555)
    - Meta-key support no longer conflicts with UI keys (closes: #283936)
      (add "use_hotkeys = no" to ~/.csshrc to disable UI hotkeys)

 -- tony mancill <tmancill@debian.org>  Mon, 13 Jun 2005 14:48:35 -0700

clusterssh (3.13.1-2) unstable; urgency=low

  * patch to support user@hostname as ssh target (closes: #312476)
    (thanks to Jan Schumacher and Michel Meyers for the bug report)

 -- tony mancill <tmancill@debian.org>  Wed,  8 Jun 2005 10:36:12 -0700

clusterssh (3.13.1-1) unstable; urgency=low

  * new upstream release
    - no longer depends on libconfig-simple-perl or xbase-clients
    - depends on libx11-protocol-perl
    - much better support for META (ALT) keys

 -- tony mancill <tmancill@debian.org>  Mon,  6 Jun 2005 10:32:10 -0700

clusterssh (2.20-1) unstable; urgency=low

  * New upstream release
  * removed dependency on perl-suid (script is no longer suid)

 -- tony mancill <tmancill@debian.org>  Sat, 23 Apr 2005 16:00:03 -0700

clusterssh (2.18-2) unstable; urgency=low

  * default cx_args of "-C" only used for ssh (closes: #303561)
  * added debian/watch file

 -- tony mancill <tmancill@debian.org>  Sat, 16 Apr 2005 23:24:00 -0700

clusterssh (2.18-1) unstable; urgency=low

  * new upstream release
  * now depends on xbase-clients (for xlsfonts)

 -- tony mancill <tmancill@debian.org>  Mon, 31 Jan 2005 21:05:54 -0800

clusterssh (2.17-2) unstable; urgency=low

  * no more ssh-specific arguments to rsh by default (closes: #282129)
  * hacked in fix for "Add Host" to column 1 when tiling (closes: #282251)
  * added note to manpage and README.Debian about sshd and MaxStartups

 -- tony mancill <tmancill@debian.org>  Sat, 20 Nov 2004 09:46:34 -0800

clusterssh (2.17-1) unstable; urgency=low

  * new upstream release
    - default now is to tile windows (opposite of 2.16)
    - adds support for -k <secs> to keep windows open after disconnect

 -- tony mancill <tmancill@debian.org>  Tue, 19 Oct 2004 20:43:32 -0700

clusterssh (2.16-1) unstable; urgency=low

  * new upstream version

 -- tony mancill <tmancill@debian.org>  Wed, 25 Aug 2004 11:40:54 -0700

clusterssh (2.15-2) unstable; urgency=low

  * hacked in support for cchp_sleep
  * set default.cchp_sleep to 0.1 (seconds)
  * added reserve_{bottom|right} patches from Wayne Scott
     - these serve to restrict the screen geometry for window tiling
  * changed interpretation of return of system() call (closes: #249651)
     - this gets rid of the bogus exec() warning (thanks to Brendan O'Dea)

 -- tony mancill <tmancill@debian.org>  Thu,  3 Jun 2004 23:22:17 -0700

clusterssh (2.15-1) unstable; urgency=low

  * new upstream release (minor tidying of code internals)

 -- tony mancill <tmancill@debian.org>  Wed, 12 May 2004 08:44:43 -0700

clusterssh (2.14-1) unstable; urgency=low

  * new upstream release
     - more tweaks for window tiling
     - performance increases

 -- tony mancill <tmancill@debian.org>  Fri,  7 May 2004 07:41:41 -0700

clusterssh (2.9-1) unstable; urgency=low

  * new upstream release (fix for -g/window-tiling)
     - includes /usr/lib/cchp (clusterssh connection helper)

 -- tony mancill <tmancill@debian.org>  Wed, 21 Apr 2004 10:13:08 -0700

clusterssh (2.8-1) unstable; urgency=low

  * new upstream release; adds support for:
     - tiling of windows ("always_tile" in .csshrc)

 -- tony mancill <tmancill@debian.org>  Tue, 20 Apr 2004 13:15:45 -0700

clusterssh (2.5-1) unstable; urgency=low

  * new upstream release
      - fixes focus for add_host dialog
      - catches paste error with nothingin the clipboard
      - fixes loop in startup if invalid host is specified (closes: #243715)

 -- tony mancill <tmancill@debian.org>  Thu, 15 Apr 2004 13:36:21 -0700

clusterssh (2.4-1) unstable; urgency=low

  * new upstream release (adds support for arrow keys)

 -- tony mancill <tmancill@debian.org>  Tue, 13 Apr 2004 07:25:18 -0700

clusterssh (2.3-1) unstable; urgency=low

  * another new upstream release - support for "-l <user>"
  * cleaned up unecessary statoverride (thank to Brendan O'Dea)
    (closes: #243439)

 -- tony mancill <tmancill@debian.org>  Thu,  8 Apr 2004 21:14:42 -0700

clusterssh (2.0-1) unstable; urgency=low

  * new upstream release - removes necessity for setuid root!

 -- tony mancill <tmancill@debian.org>  Mon,  5 Apr 2004 21:51:06 -0700

clusterssh (1.56-1) unstable; urgency=low

  * new upstream release
      - user-configurable accelerator keys via .csshrc
      - support for sending the client name to the remote system(s)

 -- tony mancill <tmancill@debian.org>  Sun, 28 Mar 2004 17:00:14 -0800

clusterssh (1.50-3) unstable; urgency=low

  * s/suidperl/perl/ in cssh shebang; suidperl is deprecated (closes: #240728)

 -- tony mancill <tmancill@debian.org>  Sun, 28 Mar 2004 15:31:57 -0800

clusterssh (1.50-2) unstable; urgency=low

  * minor bug fixes:
    - untaint HOME after it's been used (thanks to David Dorgan)
    - set $0 explicitly only if $ENV{_} is defined (fixes problem with menu)
  * added info about reason for setuid to manpage (closes: #236319)

 -- tony mancill <tmancill@debian.org>  Thu, 11 Mar 2004 22:01:33 -0800

clusterssh (1.50-1) unstable; urgency=low

  * new upstream release
  * utilizes x-terminal-emulator instead of xterm (closes: #234896)

 -- tony mancill <tmancill@debian.org>  Sun, 29 Feb 2004 11:19:24 -0800

clusterssh (1.49-1) unstable; urgency=low

  * Intial release.  (closes: #230720)

 -- tony mancill <tmancill@debian.org>  Sun,  1 Feb 2004 21:02:01 -0800
